### Function

# Gimp pixbuf_get_format

since: 2.10

#### Declaration [src]

    const Babl*
    gimp_pixbuf_get_format (
      GdkPixbuf* pixbuf
    )

#### Description [src]

Returns the Babl format that corresponds to the `pixbuf`‘s pixel format.

Available since: 2.10

#### Parameters

`pixbuf`

  Type: `GdkPixbuf`

  A `GdkPixbuf`.

  The data is owned by the caller of the function.

#### Return value

Type: `Babl`

The `pixbuf`‘s pixel format.

The data is owned by the called function.